## org.springframework.jmx.export.annotation
Annotation Type ManagedOperationParameters

    @Target(value=METHOD)
    @Retention(value=RUNTIME)
    @Documented
    public @interface ManagedOperationParameters

JDK 1.5+ method-level annotation used to provide metadata about operation parameters, corresponding to an array of `ManagedOperationParameter` attributes.

Since:
  1.2
Author:
  Rob Harrop
See Also:
  `ManagedOperationParameter`

Optional Element Summary
`ManagedOperationParameter[]` `value`

### value

    public abstract ManagedOperationParameter[] value

  Default:
    {}

Copyright © 2002-2008 The Spring Framework.